# CyberSource.Ptsv2paymentsTokenInformationPaymentInstrument

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_default** | **Boolean** | Flag that specifies if the Payment Instrument should be made the Customers default. Possible values: - true - false : (default)  | [optional] [default to false]


